Security Patch для Xoops v.1.3.10

Дата 7.10.2004 г. 21:20:33
Тема: Безопасность


В Портале Xoops v.1.3.10 обнаружена уязвимость...
Необходимо скачать и установить Патч от E-Xoops (теперь RUNCMS), который подходит и для первой версии Xoops.



На этом сайте этот Патч установлен и без проблем, однако, не забудьте сделать резервные копии файлов, которые меняете (в папке Файлов и Ссылок, ЧаВо и Опросов), чтобы можно было вернуться к ним при неудачном Апгрейде...

Security Patch



Эта Статья взята с Сайта XOOPS Russia
http://xoops.ru

URL этой Статьи:
http://xoops.ru/article.php?storyid=285